it-swarm.dev

¿Existe un paquete similar a identd en Ubuntu que admita IPv6?

De esos demonios identd disponibles en Ubuntu 10.04, ¿se puede hacer que alguno de ellos funcione con IPv6?

Si es así, un empujón en la dirección correcta con respecto a cómo configurar el soporte de IPv6 sería bueno.

7
andol

oidentd admite ipv6, pero dicho soporte no parece estar documentado muy bien (o, ya sabes, en absoluto ...).

Después de instalarlo, deberá editar /etc/default/oidentd y cambiar esto:

OIDENT_OPTIONS="-mf"

a esto:

OIDENT_OPTIONS="-mf -a ::"

y reinícielo, entonces debería escuchar en todas sus interfaces (tanto IPv4 como IPv6).

6
Nicholas Knight